Support » Plugin: Permalink Editor » [Plugin: Permalink Editor] Works with 3.2.1, but not with 3.3.1

  • We are using the Permalink-Editor plugin successfully with WordPress 3.2.1. It works there as advertised: thanks to the plugin, our pages (not posts) are accessible using customised permalinks that all end in ‘.html’

    However, after upgrading our WordPress installation to 3.3.1, we had to find out that the plugin’s functionality was lost entirely and our pages weren’t accessible any more, instead we got 404s.
    As a consequence, we had to downgrade again.

    Has anyone had success using the plugin with WordPress 3.3.1?

    Or is there a new plugin version necessary to properly support the new WordPress version? And if so, are you already on it, Steve?

    http://wordpress.org/extend/plugins/permalink-editor/

Viewing 1 replies (of 1 total)
  • Hi,

    I could update from 3.2.1 to 3.3.1 and find my “Permalink-Editor” customized configuration intact and completely functional. And for that I even had not to disable the plugin. But I didn’t touch the wp-content folder at all.

    I don’t know what happened on your side. It may be worth trying again.

    Best. Alain

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Permalink Editor] Works with 3.2.1, but not with 3.3.1’ is closed to new replies.